@charset "utf-8";
#main{margin:0px}
#main .tabdown{width:360px;height:193px;border:1px solid #cae6f6;border-bottom:0;}
#main .tabdown div.li{height:25px;border-bottom:1px solid #cae6f6;overflow:hidden;}
#main .tabdown div.li h1{height:25px;line-height:25px;border-bottom:1px solid #cae6f6;background:url(../images/m_tt3.png);}
#main .tabdown div.li h1 b{height:25px;padding:0 0 0 20px;font:100 12px/24px 宋体;background:url(../images/m_tt3.png) 0 -25px no-repeat;cursor:default;float:left;}
#main .tabdown div.li h1 b a{color:#333333}
#main .tabdown div.li h1 i{height:25px;padding:0 20px 0 0;background:url(../images/m_dir1.png) 50% 0 no-repeat;float:right;}
#main .tabdown div.li .cont{padding:10px 0;}
#main .tabdown div.li .cont li{float:left;width:338px;height:23px;line-height:22px;padding:0 0 0 26px;background:url(../images/c_lbs.gif) -46px -49px no-repeat;overflow:hidden;}
#main .tabdown div.li .cont li a{ float:left;width:312px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
#main .tabdown div.s{height:113px;}
#main .tabdown div.s h1 b{font-weight:700;color:#006699;}
#main .tabdown div.s h1 i{background-position:50% -25px;}
#main .tabdown div.s h1 b a{color:#006699}


#main .tabdown h3{float:left;width:94px;padding:0px 0px 0px 9px;}
#main .tabdown h3 dl{margin:0px}
#main .tabdown h3 dl dd{background:url(../images/m_tt4.png) no-repeat 0px -32px;width:86px;height:32px;line-height:31px; padding:0px 0px 0px 8px; color:#FFF; font-weight:normal; cursor:hand}
#main .tabdown h3 .cur{background:url(../images/m_tt4.png) no-repeat 0px 0px; color:#1e5e8b;}
#main .tabdown .list{float:left;width:230px;padding:0px 0px 0px 9px;}
#main .tabdown .list dl{}
#main .tabdown .list dd{float:left;width:92px;height:22px;line-height:21px;overflow:hidden;padding:0px 0px 0px 23px}
#main .tabdown .list .i1{background:url(../images/m_tt5.png) no-repeat 0px 0px}
#main .tabdown .list .i2{background:url(../images/m_tt5.png) no-repeat 0px -20px}
#main .tabdown .list .i3{background:url(../images/m_tt5.png) no-repeat 0px -43px}
#main .tabdown .list .i4{background:url(../images/m_tt6.png) no-repeat 0px 1px}
#main .tabdown .list .i5{background:url(../images/m_tt6.png) no-repeat 0px -20px}
#main .tabdown .list .i6{background:url(../images/m_tt6.png) no-repeat 0px -40px}
#main .tabdown dd a{}

#main .cright{width:291px;background-color:#f7f6f3}
#main .cright .cnews{
	width:280px;
	margin:0px auto 0px auto;
}
#main .cright .cnews h2{
	height:29px;
	border-bottom:1px dashed #cccccc;
	padding:10px 0px 0px 8px;
}
#main .cright .cnews .text{
	background:url(../images/zfcx_6.png) repeat-x bottom center;
	padding:10px 0px 10px 0px;
	_height:132px;
	min-height:132px;
}
#main .cright .cnews .text ul{
	width:250px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
}
#main .cright .cnews .text ul li{
	width:240px;
	height:22px;	
	background:url(../images/zfcx_7.png) no-repeat 0px 8px;
	line-height:22px;
	padding:0px 0px 0px 14px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
#main .cright .zsgz{
	clear:both;
	width:274px;
	height:192px;
	margin:0px auto 0px auto;
	padding:0px 0px 15px 0px;
	background:url(../images/zfcx_6.png) repeat-x bottom center;
}
#main .cright .zsgz h2{padding:14px 0px 0px 5px; height:26px;position:relative; border-bottom:1px solid #c5c5c5}
#main .cright .zsgz h2 ul{margin:0px; position:absolute; top:14px; right:0px; width:175px;}
#main .cright .zsgz h2 ul li{float:left;background:url(../images/zfcx_12.png) no-repeat -85px 0px; width:80px; height:27px; line-height:27px; text-align:center; color:#ffffff; font-size:12px; margin-right:5px; cursor:pointer}
#main .cright .zsgz h2 ul li.s{background:url(../images/zfcx_12.png) no-repeat 0px 0px; color:#004669;}
#main .cright .zsgz h2 ul li a{color:#FFF;}
#main .cright .zsgz h2 ul li.s a{color:#004669;}
#main .cright .zsgz h2 ul li a:hover{text-decoration:none}
#main .cright .zsgz .text{
	width:260px;
	margin:0px auto 0px auto;
	padding:10px 0px 0px 0px;
	background:url(../images/zfcx_9.png) no-repeat 0px 14px;
}
#main .cright .zsgz .text ul li{
	width:232px;
	padding:0px 0px 0px 28px;
	height:24px;
	line-height:24px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
#main .cright .zshylm{height:116px;}
#main .cright .zshylm h2{padding:10px 0px 0px 13px; height:30px}
#main .cright .zshylm ul li{width:145px; float:left}
#main .cright .zshylm a{
	display:block;
	background:url(../images/zfcx_8.png) no-repeat -145px 0px;
	width:145px;
	height:26px;
	line-height:26px;
	text-align:center;
	color:#333333;
	font-weight:bold;
}
#main .cright .zshylm a:hover{
	color:#FFF;
	text-decoration:none;
	background:url(../images/zfcx_8.png) no-repeat 0px 0px;
}
#zhzw_ggfw .lists{padding:0px 0px 6px;margin:0px 0px;overflow:hidden;clear:both}
#zhzw_ggfw .lists li a{display:block;width:275px;line-height:22px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
#zhzw_ggfw .gzph .lists li{line-height:24px;}
#zhzw_ggfw .gzph .lists li a{padding-left:26px;width:249px;background:url(../images/zhzw_ggfw_bg1.jpg) no-repeat left -95px;line-height:24px;}
#zhzw_ggfw .gzph .lists li.o2 a{background-position:left -119px;}
#zhzw_ggfw .gzph .lists li.o3 a{background-position:left -143px;}
#zhzw_ggfw .gzph .lists li.o4 a{background-position:left -167px;}
#zhzw_ggfw .gzph .lists li.o5 a{background-position:left -191px;}
#zhzw_ggfw .gzph a.more{color:#83aec7;font-weight:normal;font-size:12px;font-family:宋体;position:absolute;right:10px;top::0px;}

.otherNews{width:646px;margin:0px auto 0px auto;padding:0px 0px 0px 0px;}
.otherNews ul{margin:0px;}
.otherNews ul li{
	height:24px;
	line-height:24px;
	background:url(../images/zfcx_7.png) no-repeat 0px 10px;
	position:relative;
	padding:0px 0px 0px 13px;
	overflow:hidden;
}
.otherNews ul li a{
	float:left;
	width:550px;
	height:24px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.otherNews ul li span{
	position:absolute;
	right:0px;
	top:0px;
	color:#666666;
}
